/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

html {
	background-color: #fff;
}

#header_meta {
	padding-top: 5px;
	padding-bottom: 10px;
	border-bottom: none;
}

#header_main_alternate {
	z-index: 2;
	background-color: #d31e3f;
}

#header_main {
	background: url('/wp-content/uploads/2018/05/header-banner-bg.jpg') top left;
	border-top: none;
}

header .phone-info {
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}

header .logo a img {
	max-height: 120px !important;
	margin-top: 44px;
}

header .av-main-nav > li > a {
	font-family: sans-serif, 'Arial';
	font-weight: normal;
}

.av-main-nav > li > a {
	font-size: 14px;
	letter-spacing: 1px;
}

.avia_textblock p {
	margin-top: 0;
}

.widget_cardoza_fb_like .widgettitle {
	display: none;
}

#socket {
	background-color: #ba1432;
}

.home-whats-new-wrapper .heading {
	color: #d31e3f;
	text-align: center;
}

.home-whats-new-wrapper .cupcake-name {
	font-size: 24px;
}

.footer-grubhub .btn {
	display: block;
	background-color: #90001a;
	padding: 20px;
	text-align: center;
	font-size: 18px;
	border-radius: 10px;
	text-decoration: none;
	border-bottom: 3px solid #720015;
}

.custom-order-catering-tabs-wrapper .tab_titles .tab,
.parties-tabs-wrapper .tab_titles .tab {
	font-size: 14px;
}

.custom-order-catering-tabs-wrapper .tab_titles .tab.active_tab,
.parties-tabs-wrapper .tab_titles .tab.active_tab {
	color: #d31e3f !important;
	font-size: 16px;
}

.faq-accordion-wrapper p.toggler {
	font-size: 16px !important;
	font-weight: bold;
}

.media-press-grid-wrapper {
	max-width: 1310px !important;
	margin: 0 auto !important;
	border: none !important;
	padding-top: 20px;
	padding-bottom: 20px;
}

.single-product .sidebar {
	display: none!important;
}

.home-grid-row,
.flavors-and-menu-grid-row {
    max-width: 1210px !important;
	display: table;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.menu-cupcake-heading-wrapper {
	margin-top: 20px;
}

.menu-cupcake-heading-wrapper .av-special-heading-tag {
	font-weight: bold;
}

.cupcakes-daily-schedules-wrapper .header-box,
.cupcakes-daily-schedules-wrapper .footer-box {
	text-align: center;
}

.cupcakes-daily-schedules-wrapper .footer-box {
	margin-top: 7px;
}

.cupcakes-daily-schedules-wrapper .content-box {
	text-align: center;
	background-color: #d00f3c;
	color: #fff;
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
	border: 2px solid #6d6e72;
	border-radius: 10px;
}

.cupcakes-daily-schedules-wrapper .content-box .heading-box {
	margin-left: 18px;
	margin-right: 18px;
	margin-bottom: 30px;
	display: block;
}

.cupcakes-daily-schedules-wrapper .content-box .heading-text {
	color: #d00f3c;
	padding: 12px;
	background-color: #fff;
	border-radius: 5px;
	font-size: 24px;
}

.cupcakes-daily-schedules-wrapper .content-box .subheading-text {
	margin-top: 1em;
}

.cupcakes-daily-schedules-wrapper .content-box a.paoc-popup-link {
	display: block;
	color: #fff;
	margin-top: 25px;
	margin-bottom: 25px;
	font-size: 1.5rem;
}

.cupcakes-daily-schedules-wrapper .content-box a.paoc-popup-link:last-of-type {
	margin-bottom: 20px;
}

.cupcakes-daily-schedules-wrapper .content-box p.list-item {
	font-size: 18px;
	margin-bottom: 10px;
	color: #fff;
}

#paoc-modal-1.paoc-popup-modal,
#paoc-modal-2.paoc-popup-modal,
#paoc-modal-3.paoc-popup-modal,
#paoc-modal-4.paoc-popup-modal,
#paoc-modal-5.paoc-popup-modal,
#paoc-modal-6.paoc-popup-modal,
#paoc-modal-7.paoc-popup-modal,
#paoc-modal-8.paoc-popup-modal {
	max-width: 400px;
	background-color: #fef2f3;
	border-radius: 5px;
}

#paoc-modal-1 .paoc-popup-modal-cnt,
#paoc-modal-2 .paoc-popup-modal-cnt,
#paoc-modal-3 .paoc-popup-modal-cnt,
#paoc-modal-4 .paoc-popup-modal-cnt,
#paoc-modal-5 .paoc-popup-modal-cnt,
#paoc-modal-6 .paoc-popup-modal-cnt,
#paoc-modal-7 .paoc-popup-modal-cnt,
#paoc-modal-8 .paoc-popup-modal-cnt {
	padding: 10px;
	background-color: #fef2f3;
	border-radius: 5px;
}

.cupcakes-list-wrapper img {
	max-width: 78px;
}

@media screen and (max-width: 767px) {
	.responsive #top #wrap_all .av-logo-container {
		width: 100%;
    	max-width: 100%;
	}

	.responsive #top #wrap_all .main_menu {
		position: relative;
	    background-color: #d3253e;
	    height: auto;
	    display: block;
	    width: 100%;
	    overflow: hidden;
	}

	.html_av-overlay-side #top .av-burger-overlay-scroll {
		background: #94162c;
		width: 250px;
	}

	.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
		padding: 15px 25px;
	}

	.responsive #top .logo {
		width: 100%;
	}

	.responsive .logo img {
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin: 30px auto 10px;
	    padding-top: 10px;
	}

	.responsive #top .av-logo-container .avia-menu {
		width: 100%;
	}

	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
		color: #fff;
		line-height: 50px;
    	height: auto;
	}

	.header_color .av-hamburger-inner,
	.header_color .av-hamburger-inner::before,
	.header_color .av-hamburger-inner::after {
    	background-color: #fff;
	}

	.html_bottom_nav_header .avia-search-tooltip {
		background: transparent;
    	border: none;
	}

	#top #s {
		border: none;		
	}

	.html_av-overlay-side-classic #av-burger-menu-ul {
		padding-top: 40px !important;
	}

	.footer-grubhub {
		text-align: center;
	}

	.footer-grubhub .btn {
		margin-bottom: 20px;
	}

	#socket .copyright {
		float: none;
	    text-align: center;
	    width: 100%;
	    display: block;
	}

	#socket .menu {
		margin-left: 0;
    	margin-bottom: 5px;
    	text-align: center;
	}

	.responsive #socket .sub_menu_socket {
		margin: 0;
	}
	
	#socket .sub_menu_socket li {
		float: none;
    	display: inline-block;
	}

	.home-grid-row, .flavors-and-menu-grid-row {
		padding-top: 0;
	}
}